@media only screen and (max-width: 767px){
.wicon {
    max-height: 60px;
}
.navbar-brand img {
    max-height: 30px;
}
.navbar .navbar-nav li .nav-link {
    margin-left: 0;
}
.navbar-collapse{
    padding-top: 20px;
    padding-bottom: 20px;
}
#wrapper-footer-full {
    padding: 30px 0 5px;
}
.wfoot-social{
    margin-bottom: 20px;
}
.site-main > .row > .col-md-9 {
    padding-right: 7px;
}
.wgrid-item, .wgrid-sizer {
    width: 100%;
}
.wpartners a {
    width: 33.33%;
}
#wrapper-footer-full a, .legals .footer-widget a {
    font-size: 14px;
}
.legals li {
    display: block;
    padding-right: 0;
    margin-bottom: .25rem;
}

    
}/***Mobile***/




@media only screen and (max-width: 767px) and (orientation: landscape){
.wneo-navbar{
    padding-left: 15px;
    padding-right: 15px;
}
.wpartners a {
    width: 50%;
    padding: 10px;
}
.wpartners {
    display: flex;
}
.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email] {
    max-width: 100%;
}









    
}/***Mobile landscape***/



@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
.wneo-navbar{
    padding-left: 15px;
    padding-right: 15px;
}    
.navbar .navbar-nav li .nav-link {
    margin-left: 0;
}
.navbar-collapse{
    padding-top: 20px;
    padding-bottom: 20px;
}    
#wrapper-footer-full .col-md-2{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}    
.site-main > .row > .col-md-9,
.site-main > .row > .col-md-3{
    padding-right: 7px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.wpartners a {
    width: 50%;
    padding: 10px;
}
#wrapper-footer-full .col-md-2:last-child{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.wpartners {
    display: flex;
}
.mc4wp-form-theme input[type=email] {
    max-width: 100%;
}








    
    
}/***Tablet Portrait**/







@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
#wrapper-footer-full .col-md-2:last-child{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 46%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;
}	
.wfoot-social img {
    max-height: 18px;
}	
	
	
}/***Tablet landscape***/







@media only screen and (min-width: 1025px){
#wrapper-footer-full .col-md-2:first-child{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20.66667%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 20.66667%;
    flex: 0 0 20.66667%;
    max-width: 20.66667%;
}
#wrapper-footer-full .col-md-2:last-child{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 46%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;
}













}/***Desktop***/